@charset "utf-8";
/* CSS Document */

* {
    box-sizing: border-box;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
	float: left;
    padding: 15px;
/*    border: 1px solid red; */
}
.container1 {width: 100%; padding: 15px;}
.container2 {width: 100%; padding: 15px;}

@media only screen and (min-width: 768px) {
    /* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.container1 {width: 90%; 
			max-width: 950px; 	
			margin:auto;}
.container2 {width: 95%; 
			max-width: 1200px; 
			margin:auto;}
}

.row::after {
    content: "";
    clear: both;
    display: table;
}
.menu {
	width: 380px;
	height: auto;
	margin: auto;
/*	border: 1px solid red; */
}
html {
    font-family: "Lucida Sans", sans-serif;
}

.menu ul {
    list-style-type: none;
	text-decoration: none;
    margin: 0;
    padding: 0;
}
.menu li {
	float: left;
    padding: 8px;
	color: #60C;
  /*  margin-bottom: 7px;
    background-color :#33b5e5;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
}

.menu a:link {
	text-decoration: none;
	color: #60C;
}
.menu a:visited {
	text-decoration: none;
	color: #66F;
}
.menu li:hover {
    color: #00F;
	font-weight:bold;
	
}

.contents {
	font-family: "Lucida Sans", sans-serif;
	font-size: 0.9em;
	color:#666;
}
.contents a:link {
	text-decoration: none;
	color: #60C;
	font-size: 1em;
	font-weight:bold
}
.contents a:visited {
	text-decoration: none;
	color: #66F;
	font-size: 1em;
	font-weight:bold
}
.contents a:hover {
    color: #00F;
	font-size: 1em;
	font-weight:bold
}

.contents li {
    margin-top: 4px;
	margin-bottom: 4px;
}

.learningcontents ul {
    list-style-type: none;
	text-decoration: none;	
    margin: 0;
    padding: 0;
	-webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}
.learningcontents li {
    padding: 8px;
	color: #60C;
	font-family: "Lucida Sans", sans-serif;
	font-size: 1.2em;	
}
.learningcontents a:link {
	text-decoration: none;
	color: #60C;
	font-size: 1em;
}
.learningcontents a:visited {
	text-decoration: none;
	color: #66F;
}
.learningcontents a:hover {
    color: #00F;
	font-weight:bold;
}
h1 {
/*	margin:0px; */
	font-family: Tahoma, Geneva, sans-serif;
	color:#039;
	font-size: 1.5em;
}
h2 {
/*	margin:0px; */
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#066;
	font-size: 1.3em;
	font-weight:bold;
}
input {
	font-size: 1.2em;
	font-weight:bold;
	color:#F0C;
	cursor:pointer;
}
.footer {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 1em;
	color:#331E99;
	font-weight:bold;
}
.aboutTitle {
	font-family: Tahoma, Geneva, sans-serif;
	color:#F00;
	font-size: 1.3em;
	font-weight:bold;
}
.aboutName {
	font-family: Tahoma, Geneva, sans-serif;
	color:#36F;
	font-size: 1em;
	font-weight:normal;

}
.aboutDesc{
	font-family: "Lucida Sans", sans-serif;
	font-size: 0.9em;
	color:#666;
	margin-top: 0px;
	margin-bottom: 0.5em;
	margin-leftt: 40px
}